.letter-animation-container {
	display: inline-block;
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	width: 40vw;
	left: 50%;
	margin-left: -20vw;
	background-color: #7C0CCA;
	z-index: -9999;
	/*This part puts it behind everything, not needed if you aren't making a background*/
	margin-bottom: 10vh;
}
.letter-animation-dummy {
	margin-top: 100%;
}
[class^="el"] {
	font-family: 'Siah Mashq';
	line-height: 1;
	color: #00FF9A;
	position: absolute;
	background-color: transparent;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	animation-iteration-count: infinite;
	/* Safari 4.0 - 8.0 */
	animation-direction: cycle;
	/* Safari 4.0 - 8.0 */
	pointer-events: none;
	animation-timing-function: linear;
	-webkit-user-select: none;
	/* Chrome/Safari */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	font-size: 20vw;
}
@media screen and (max-aspect-ratio: 1/1) {
	.letter-animation-container {
		width: 90%;
		margin-left: -45%;
	}
	[class^="el"] {
		font-size: 50vw;
	}
}
@media screen and (max-aspect-ratio: 1/1) and (min-aspect-ratio: 1/2) {
	.letter-animation-container {
		width: 90%;
		margin-left: -45%;
	}
	[class^="el"] {
		font-size: 43vw;
	}
}

.el1 {
	animation-delay: -11.61s;
	animation-duration: 75s;
	animation-name: lt1;
}
@keyframes lt1 {
	0% {
		transform: translate(16.53%, 100%);
	}
	100% {
		transform: translate(16.53%, -100%);
	}
}
.el2 {
	animation-delay: -12.38s;
	animation-duration: 75s;
	animation-name: lt2;
}
@keyframes lt2 {
	0% {
		transform: translate(15.1%, 100%);
	}
	100% {
		transform: translate(15.1%, -100%);
	}
}
.el3 {
	animation-delay: -11.15s;
	animation-duration: 77s;
	animation-name: lt3;
}
@keyframes lt3 {
	0% {
		transform: translate(27.2%, 100%);
	}
	100% {
		transform: translate(27.2%, -100%);
	}
}
.el4 {
	animation-delay: -8.37s;
	animation-duration: 77s;
	animation-name: lt4;
}
@keyframes lt4 {
	0% {
		transform: translate(31.0%, 100%);
	}
	100% {
		transform: translate(31.0%, -100%);
	}
}
.el5 {
	animation-delay: -6.87s;
	animation-duration: 50s;
	animation-name: lt5;
}
@keyframes lt5 {
	0% {
		transform: translate(14.97%, 100%);
	}
	100% {
		transform: translate(14.97%, -100%);
	}
}
.el6 {
	animation-delay: -5.46s;
	animation-duration: 50s;
	animation-name: lt6;
}
@keyframes lt6 {
	0% {
		transform: translate(13.44%, 100%);
	}
	100% {
		transform: translate(13.44%, -100%);
	}
}
.el7 {
	animation-delay: -5.4s;
	animation-duration: 50s;
	animation-name: lt7;
}
@keyframes lt7 {
	0% {
		transform: translate(14.34%, 100%);
	}
	100% {
		transform: translate(14.34%, -100%);
	}
}
.el8 {
	animation-delay: -25.4s;
	animation-duration: 69s;
	animation-name: lt8;
}
@keyframes lt8 {
	0% {
		transform: translate(47.37%, 100%);
	}
	100% {
		transform: translate(47.37%, -100%);
	}
}
.el9 {
	animation-delay: -24.92s;
	animation-duration: 69s;
	animation-name: lt9;
}
@keyframes lt9 {
	0% {
		transform: translate(46.29%, 100%);
	}
	100% {
		transform: translate(46.29%, -100%);
	}
}
.el10 {
	animation-delay: -24.23s;
	animation-duration: 79s;
	animation-name: lt10;
}
@keyframes lt10 {
	0% {
		transform: translate(26.45%, 100%);
	}
	100% {
		transform: translate(26.45%, -100%);
	}
}
.el11 {
	animation-delay: -20.54s;
	animation-duration: 79s;
	animation-name: lt11;
}
@keyframes lt11 {
	0% {
		transform: translate(27.95%, 100%);
	}
	100% {
		transform: translate(27.95%, -100%);
	}
}
.el12 {
	animation-delay: -45.9s;
	animation-duration: 56s;
	animation-name: lt12;
}
@keyframes lt12 {
	0% {
		transform: translate(2.65%, 100%);
	}
	100% {
		transform: translate(2.65%, -100%);
	}
}
.el13 {
	animation-delay: -45.37s;
	animation-duration: 56s;
	animation-name: lt13;
}
@keyframes lt13 {
	0% {
		transform: translate(2.27%, 100%);
	}
	100% {
		transform: translate(2.27%, -100%);
	}
}
.el14 {
	animation-delay: -64.18s;
	animation-duration: 73s;
	animation-name: lt14;
}
@keyframes lt14 {
	0% {
		transform: translate(5.58%, 100%);
	}
	100% {
		transform: translate(5.58%, -100%);
	}
}
.el15 {
	animation-delay: -61.73s;
	animation-duration: 73s;
	animation-name: lt15;
}
@keyframes lt15 {
	0% {
		transform: translate(3.24%, 100%);
	}
	100% {
		transform: translate(3.24%, -100%);
	}
}
.el16 {
	animation-delay: -38.55s;
	animation-duration: 59s;
	animation-name: lt16;
}
@keyframes lt16 {
	0% {
		transform: translate(42.83%, 100%);
	}
	100% {
		transform: translate(42.83%, -100%);
	}
}
.el17 {
	animation-delay: -36.85s;
	animation-duration: 59s;
	animation-name: lt17;
}
@keyframes lt17 {
	0% {
		transform: translate(45.09%, 100%);
	}
	100% {
		transform: translate(45.09%, -100%);
	}
}
.el18 {
	animation-delay: -35.27s;
	animation-duration: 59s;
	animation-name: lt18;
}
@keyframes lt18 {
	0% {
		transform: translate(45.67%, 100%);
	}
	100% {
		transform: translate(45.67%, -100%);
	}
}
.el19 {
	animation-delay: -68.77s;
	animation-duration: 75s;
	animation-name: lt19;
}
@keyframes lt19 {
	0% {
		transform: translate(-9.21%, 100%);
	}
	100% {
		transform: translate(-9.21%, -100%);
	}
}
.el20 {
	animation-delay: -68.42s;
	animation-duration: 75s;
	animation-name: lt20;
}
@keyframes lt20 {
	0% {
		transform: translate(-10.94%, 100%);
	}
	100% {
		transform: translate(-10.94%, -100%);
	}
}
.el21 {
	animation-delay: -73.08s;
	animation-duration: 55s;
	animation-name: lt21;
}
@keyframes lt21 {
	0% {
		transform: translate(22.19%, 100%);
	}
	100% {
		transform: translate(22.19%, -100%);
	}
}
.el22 {
	animation-delay: -71.87s;
	animation-duration: 55s;
	animation-name: lt22;
}
@keyframes lt22 {
	0% {
		transform: translate(23.8%, 100%);
	}
	100% {
		transform: translate(23.8%, -100%);
	}
}
.el23 {
	animation-delay: -73.43s;
	animation-duration: 55s;
	animation-name: lt23;
}
@keyframes lt23 {
	0% {
		transform: translate(21.52%, 100%);
	}
	100% {
		transform: translate(21.52%, -100%);
	}
}
.el24 {
	animation-delay: -34.85s;
	animation-duration: 62s;
	animation-name: lt24;
}
@keyframes lt24 {
	0% {
		transform: translate(37.49%, 100%);
	}
	100% {
		transform: translate(37.49%, -100%);
	}
}
.el25 {
	animation-delay: -35.06s;
	animation-duration: 62s;
	animation-name: lt25;
}
@keyframes lt25 {
	0% {
		transform: translate(35.08%, 100%);
	}
	100% {
		transform: translate(35.08%, -100%);
	}
}
.el26 {
	animation-delay: -53.35s;
	animation-duration: 64s;
	animation-name: lt26;
}
@keyframes lt26 {
	0% {
		transform: translate(-2.55%, 100%);
	}
	100% {
		transform: translate(-2.55%, -100%);
	}
}
.el27 {
	animation-delay: -54.66s;
	animation-duration: 64s;
	animation-name: lt27;
}
@keyframes lt27 {
	0% {
		transform: translate(-2.86%, 100%);
	}
	100% {
		transform: translate(-2.86%, -100%);
	}
}
.el28 {
	animation-delay: -53.55s;
	animation-duration: 64s;
	animation-name: lt28;
}
@keyframes lt28 {
	0% {
		transform: translate(-0.34%, 100%);
	}
	100% {
		transform: translate(-0.34%, -100%);
	}
}
.el29 {
	animation-delay: -7.94s;
	animation-duration: 73s;
	animation-name: lt29;
}
@keyframes lt29 {
	0% {
		transform: translate(14.86%, 100%);
	}
	100% {
		transform: translate(14.86%, -100%);
	}
}
.el30 {
	animation-delay: -6.7s;
	animation-duration: 73s;
	animation-name: lt30;
}
@keyframes lt30 {
	0% {
		transform: translate(15.4%, 100%);
	}
	100% {
		transform: translate(15.4%, -100%);
	}
}
.el31 {
	animation-delay: -4.46s;
	animation-duration: 73s;
	animation-name: lt31;
}
@keyframes lt31 {
	0% {
		transform: translate(12.68%, 100%);
	}
	100% {
		transform: translate(12.68%, -100%);
	}
}
.el32 {
	animation-delay: -47.64s;
	animation-duration: 51s;
	animation-name: lt32;
}
@keyframes lt32 {
	0% {
		transform: translate(-8.06%, 100%);
	}
	100% {
		transform: translate(-8.06%, -100%);
	}
}
.el33 {
	animation-delay: -48.35s;
	animation-duration: 51s;
	animation-name: lt33;
}
@keyframes lt33 {
	0% {
		transform: translate(-6.73%, 100%);
	}
	100% {
		transform: translate(-6.73%, -100%);
	}
}
.el34 {
	animation-delay: -13.77s;
	animation-duration: 74s;
	animation-name: lt34;
}
@keyframes lt34 {
	0% {
		transform: translate(24.45%, 100%);
	}
	100% {
		transform: translate(24.45%, -100%);
	}
}
.el35 {
	animation-delay: -14.56s;
	animation-duration: 74s;
	animation-name: lt35;
}
@keyframes lt35 {
	0% {
		transform: translate(19.96%, 100%);
	}
	100% {
		transform: translate(19.96%, -100%);
	}
}
.el36 {
	animation-delay: -14.61s;
	animation-duration: 74s;
	animation-name: lt36;
}
@keyframes lt36 {
	0% {
		transform: translate(25.55%, 100%);
	}
	100% {
		transform: translate(25.55%, -100%);
	}
}
.el37 {
	animation-delay: -72.71s;
	animation-duration: 78s;
	animation-name: lt37;
}
@keyframes lt37 {
	0% {
		transform: translate(26.28%, 100%);
	}
	100% {
		transform: translate(26.28%, -100%);
	}
}
.el38 {
	animation-delay: -72.79s;
	animation-duration: 78s;
	animation-name: lt38;
}
@keyframes lt38 {
	0% {
		transform: translate(27.03%, 100%);
	}
	100% {
		transform: translate(27.03%, -100%);
	}
}
.el39 {
	animation-delay: -56.05s;
	animation-duration: 75s;
	animation-name: lt39;
}
@keyframes lt39 {
	0% {
		transform: translate(1.14%, 100%);
	}
	100% {
		transform: translate(1.14%, -100%);
	}
}
.el40 {
	animation-delay: -56.42s;
	animation-duration: 75s;
	animation-name: lt40;
}
@keyframes lt40 {
	0% {
		transform: translate(-3.62%, 100%);
	}
	100% {
		transform: translate(-3.62%, -100%);
	}
}
.el41 {
	animation-delay: -8.62s;
	animation-duration: 59s;
	animation-name: lt41;
}
@keyframes lt41 {
	0% {
		transform: translate(69.03%, 100%);
	}
	100% {
		transform: translate(69.03%, -100%);
	}
}
.el42 {
	animation-delay: -9.5s;
	animation-duration: 59s;
	animation-name: lt42;
}
@keyframes lt42 {
	0% {
		transform: translate(66.33%, 100%);
	}
	100% {
		transform: translate(66.33%, -100%);
	}
}
.el43 {
	animation-delay: -51.22s;
	animation-duration: 47s;
	animation-name: lt43;
}
@keyframes lt43 {
	0% {
		transform: translate(24.85%, 100%);
	}
	100% {
		transform: translate(24.85%, -100%);
	}
}
.el44 {
	animation-delay: -50.13s;
	animation-duration: 47s;
	animation-name: lt44;
}
@keyframes lt44 {
	0% {
		transform: translate(21.08%, 100%);
	}
	100% {
		transform: translate(21.08%, -100%);
	}
}
.el45 {
	animation-delay: -53.61s;
	animation-duration: 47s;
	animation-name: lt45;
}
@keyframes lt45 {
	0% {
		transform: translate(19.16%, 100%);
	}
	100% {
		transform: translate(19.16%, -100%);
	}
}
.el46 {
	animation-delay: -71.73s;
	animation-duration: 77s;
	animation-name: lt46;
}
@keyframes lt46 {
	0% {
		transform: translate(60.98%, 100%);
	}
	100% {
		transform: translate(60.98%, -100%);
	}
}
.el47 {
	animation-delay: -74.35s;
	animation-duration: 77s;
	animation-name: lt47;
}
@keyframes lt47 {
	0% {
		transform: translate(58.0%, 100%);
	}
	100% {
		transform: translate(58.0%, -100%);
	}
}
.el48 {
	animation-delay: -63.36s;
	animation-duration: 41s;
	animation-name: lt48;
}
@keyframes lt48 {
	0% {
		transform: translate(-7.13%, 100%);
	}
	100% {
		transform: translate(-7.13%, -100%);
	}
}
.el49 {
	animation-delay: -62.53s;
	animation-duration: 41s;
	animation-name: lt49;
}
@keyframes lt49 {
	0% {
		transform: translate(-1.7%, 100%);
	}
	100% {
		transform: translate(-1.7%, -100%);
	}
}
.el50 {
	animation-delay: -33.37s;
	animation-duration: 40s;
	animation-name: lt50;
}
@keyframes lt50 {
	0% {
		transform: translate(37.6%, 100%);
	}
	100% {
		transform: translate(37.6%, -100%);
	}
}
.el51 {
	animation-delay: -34.11s;
	animation-duration: 40s;
	animation-name: lt51;
}
@keyframes lt51 {
	0% {
		transform: translate(36.76%, 100%);
	}
	100% {
		transform: translate(36.76%, -100%);
	}
}
.el52 {
	animation-delay: -59.13s;
	animation-duration: 63s;
	animation-name: lt52;
}
@keyframes lt52 {
	0% {
		transform: translate(4.34%, 100%);
	}
	100% {
		transform: translate(4.34%, -100%);
	}
}
.el53 {
	animation-delay: -61.62s;
	animation-duration: 63s;
	animation-name: lt53;
}
@keyframes lt53 {
	0% {
		transform: translate(7.99%, 100%);
	}
	100% {
		transform: translate(7.99%, -100%);
	}
}
.el54 {
	animation-delay: -62.05s;
	animation-duration: 63s;
	animation-name: lt54;
}
@keyframes lt54 {
	0% {
		transform: translate(6.84%, 100%);
	}
	100% {
		transform: translate(6.84%, -100%);
	}
}
.el55 {
	animation-delay: -65.15s;
	animation-duration: 46s;
	animation-name: lt55;
}
@keyframes lt55 {
	0% {
		transform: translate(48.86%, 100%);
	}
	100% {
		transform: translate(48.86%, -100%);
	}
}
.el56 {
	animation-delay: -68.84s;
	animation-duration: 46s;
	animation-name: lt56;
}
@keyframes lt56 {
	0% {
		transform: translate(46.39%, 100%);
	}
	100% {
		transform: translate(46.39%, -100%);
	}
}
.el57 {
	animation-delay: -68.64s;
	animation-duration: 69s;
	animation-name: lt57;
}
@keyframes lt57 {
	0% {
		transform: translate(33.39%, 100%);
	}
	100% {
		transform: translate(33.39%, -100%);
	}
}
.el58 {
	animation-delay: -66.89s;
	animation-duration: 69s;
	animation-name: lt58;
}
@keyframes lt58 {
	0% {
		transform: translate(36.27%, 100%);
	}
	100% {
		transform: translate(36.27%, -100%);
	}
}
.el59 {
	animation-delay: -21.97s;
	animation-duration: 69s;
	animation-name: lt59;
}
@keyframes lt59 {
	0% {
		transform: translate(14.55%, 100%);
	}
	100% {
		transform: translate(14.55%, -100%);
	}
}
.el60 {
	animation-delay: -22.31s;
	animation-duration: 69s;
	animation-name: lt60;
}
@keyframes lt60 {
	0% {
		transform: translate(16.29%, 100%);
	}
	100% {
		transform: translate(16.29%, -100%);
	}
}
.el61 {
	animation-delay: -16.7s;
	animation-duration: 43s;
	animation-name: lt61;
}
@keyframes lt61 {
	0% {
		transform: translate(-12.97%, 100%);
	}
	100% {
		transform: translate(-12.97%, -100%);
	}
}
.el62 {
	animation-delay: -15.89s;
	animation-duration: 43s;
	animation-name: lt62;
}
@keyframes lt62 {
	0% {
		transform: translate(-7.78%, 100%);
	}
	100% {
		transform: translate(-7.78%, -100%);
	}
}
.el63 {
	animation-delay: -14.54s;
	animation-duration: 43s;
	animation-name: lt63;
}
@keyframes lt63 {
	0% {
		transform: translate(-11.37%, 100%);
	}
	100% {
		transform: translate(-11.37%, -100%);
	}
}
.el64 {
	animation-delay: -60.19s;
	animation-duration: 51s;
	animation-name: lt64;
}
@keyframes lt64 {
	0% {
		transform: translate(70.26%, 100%);
	}
	100% {
		transform: translate(70.26%, -100%);
	}
}
.el65 {
	animation-delay: -60.03s;
	animation-duration: 51s;
	animation-name: lt65;
}
@keyframes lt65 {
	0% {
		transform: translate(67.7%, 100%);
	}
	100% {
		transform: translate(67.7%, -100%);
	}
}
.el66 {
	animation-delay: -31.02s;
	animation-duration: 43s;
	animation-name: lt66;
}
@keyframes lt66 {
	0% {
		transform: translate(-0.09%, 100%);
	}
	100% {
		transform: translate(-0.09%, -100%);
	}
}
.el67 {
	animation-delay: -31.09s;
	animation-duration: 43s;
	animation-name: lt67;
}
@keyframes lt67 {
	0% {
		transform: translate(-0.53%, 100%);
	}
	100% {
		transform: translate(-0.53%, -100%);
	}
}
.el68 {
	animation-delay: -32.55s;
	animation-duration: 62s;
	animation-name: lt68;
}
@keyframes lt68 {
	0% {
		transform: translate(44.4%, 100%);
	}
	100% {
		transform: translate(44.4%, -100%);
	}
}
.el69 {
	animation-delay: -32.59s;
	animation-duration: 62s;
	animation-name: lt69;
}
@keyframes lt69 {
	0% {
		transform: translate(43.03%, 100%);
	}
	100% {
		transform: translate(43.03%, -100%);
	}
}
.el70 {
	animation-delay: -44.33s;
	animation-duration: 56s;
	animation-name: lt70;
}
@keyframes lt70 {
	0% {
		transform: translate(-5.99%, 100%);
	}
	100% {
		transform: translate(-5.99%, -100%);
	}
}
.el71 {
	animation-delay: -44.09s;
	animation-duration: 56s;
	animation-name: lt71;
}
@keyframes lt71 {
	0% {
		transform: translate(-11.36%, 100%);
	}
	100% {
		transform: translate(-11.36%, -100%);
	}
}
.el72 {
	animation-delay: -26.44s;
	animation-duration: 43s;
	animation-name: lt72;
}
@keyframes lt72 {
	0% {
		transform: translate(41.66%, 100%);
	}
	100% {
		transform: translate(41.66%, -100%);
	}
}
.el73 {
	animation-delay: -25.93s;
	animation-duration: 43s;
	animation-name: lt73;
}
@keyframes lt73 {
	0% {
		transform: translate(39.14%, 100%);
	}
	100% {
		transform: translate(39.14%, -100%);
	}
}
.el74 {
	animation-delay: -9.72s;
	animation-duration: 79s;
	animation-name: lt74;
}
@keyframes lt74 {
	0% {
		transform: translate(8.61%, 100%);
	}
	100% {
		transform: translate(8.61%, -100%);
	}
}
.el75 {
	animation-delay: -12.11s;
	animation-duration: 79s;
	animation-name: lt75;
}
@keyframes lt75 {
	0% {
		transform: translate(8.4%, 100%);
	}
	100% {
		transform: translate(8.4%, -100%);
	}
}
.el76 {
	animation-delay: -10.96s;
	animation-duration: 79s;
	animation-name: lt76;
}
@keyframes lt76 {
	0% {
		transform: translate(10.27%, 100%);
	}
	100% {
		transform: translate(10.27%, -100%);
	}
}
.el77 {
	animation-delay: -26.61s;
	animation-duration: 60s;
	animation-name: lt77;
}
@keyframes lt77 {
	0% {
		transform: translate(74.1%, 100%);
	}
	100% {
		transform: translate(74.1%, -100%);
	}
}
.el78 {
	animation-delay: -27.55s;
	animation-duration: 60s;
	animation-name: lt78;
}
@keyframes lt78 {
	0% {
		transform: translate(72.24%, 100%);
	}
	100% {
		transform: translate(72.24%, -100%);
	}
}
.el79 {
	animation-delay: -75.03s;
	animation-duration: 61s;
	animation-name: lt79;
}
@keyframes lt79 {
	0% {
		transform: translate(26.22%, 100%);
	}
	100% {
		transform: translate(26.22%, -100%);
	}
}
.el80 {
	animation-delay: -75.45s;
	animation-duration: 61s;
	animation-name: lt80;
}
@keyframes lt80 {
	0% {
		transform: translate(29.13%, 100%);
	}
	100% {
		transform: translate(29.13%, -100%);
	}
}
.el81 {
	animation-delay: -32.13s;
	animation-duration: 49s;
	animation-name: lt81;
}
@keyframes lt81 {
	0% {
		transform: translate(69.61%, 100%);
	}
	100% {
		transform: translate(69.61%, -100%);
	}
}
.el82 {
	animation-delay: -32.56s;
	animation-duration: 49s;
	animation-name: lt82;
}
@keyframes lt82 {
	0% {
		transform: translate(73.57%, 100%);
	}
	100% {
		transform: translate(73.57%, -100%);
	}
}
.el83 {
	animation-delay: -77.68s;
	animation-duration: 53s;
	animation-name: lt83;
}
@keyframes lt83 {
	0% {
		transform: translate(-16.06%, 100%);
	}
	100% {
		transform: translate(-16.06%, -100%);
	}
}
.el84 {
	animation-delay: -79.86s;
	animation-duration: 53s;
	animation-name: lt84;
}
@keyframes lt84 {
	0% {
		transform: translate(-17.75%, 100%);
	}
	100% {
		transform: translate(-17.75%, -100%);
	}
}
.el85 {
	animation-delay: -39.91s;
	animation-duration: 56s;
	animation-name: lt85;
}
@keyframes lt85 {
	0% {
		transform: translate(-11.58%, 100%);
	}
	100% {
		transform: translate(-11.58%, -100%);
	}
}
.el86 {
	animation-delay: -38.69s;
	animation-duration: 56s;
	animation-name: lt86;
}
@keyframes lt86 {
	0% {
		transform: translate(-8.16%, 100%);
	}
	100% {
		transform: translate(-8.16%, -100%);
	}
}
.el87 {
	animation-delay: -78.49s;
	animation-duration: 46s;
	animation-name: lt87;
}
@keyframes lt87 {
	0% {
		transform: translate(24.11%, 100%);
	}
	100% {
		transform: translate(24.11%, -100%);
	}
}
.el88 {
	animation-delay: -78.07s;
	animation-duration: 46s;
	animation-name: lt88;
}
@keyframes lt88 {
	0% {
		transform: translate(22.83%, 100%);
	}
	100% {
		transform: translate(22.83%, -100%);
	}
}
.el89 {
	animation-delay: -13.43s;
	animation-duration: 55s;
	animation-name: lt89;
}
@keyframes lt89 {
	0% {
		transform: translate(8.35%, 100%);
	}
	100% {
		transform: translate(8.35%, -100%);
	}
}
.el90 {
	animation-delay: -13.19s;
	animation-duration: 55s;
	animation-name: lt90;
}
@keyframes lt90 {
	0% {
		transform: translate(3.61%, 100%);
	}
	100% {
		transform: translate(3.61%, -100%);
	}
}
.el91 {
	animation-delay: -57.95s;
	animation-duration: 73s;
	animation-name: lt91;
}
@keyframes lt91 {
	0% {
		transform: translate(59.08%, 100%);
	}
	100% {
		transform: translate(59.08%, -100%);
	}
}
.el92 {
	animation-delay: -59.43s;
	animation-duration: 73s;
	animation-name: lt92;
}
@keyframes lt92 {
	0% {
		transform: translate(63.83%, 100%);
	}
	100% {
		transform: translate(63.83%, -100%);
	}
}
.el93 {
	animation-delay: -57.12s;
	animation-duration: 73s;
	animation-name: lt93;
}
@keyframes lt93 {
	0% {
		transform: translate(58.54%, 100%);
	}
	100% {
		transform: translate(58.54%, -100%);
	}
}
.el94 {
	animation-delay: -33.26s;
	animation-duration: 70s;
	animation-name: lt94;
}
@keyframes lt94 {
	0% {
		transform: translate(41.72%, 100%);
	}
	100% {
		transform: translate(41.72%, -100%);
	}
}
.el95 {
	animation-delay: -34.64s;
	animation-duration: 70s;
	animation-name: lt95;
}
@keyframes lt95 {
	0% {
		transform: translate(44.02%, 100%);
	}
	100% {
		transform: translate(44.02%, -100%);
	}
}
.el96 {
	animation-delay: -64.99s;
	animation-duration: 70s;
	animation-name: lt96;
}
@keyframes lt96 {
	0% {
		transform: translate(56.48%, 100%);
	}
	100% {
		transform: translate(56.48%, -100%);
	}
}
.el97 {
	animation-delay: -66.43s;
	animation-duration: 70s;
	animation-name: lt97;
}
@keyframes lt97 {
	0% {
		transform: translate(52.81%, 100%);
	}
	100% {
		transform: translate(52.81%, -100%);
	}
}
.el98 {
	animation-delay: -44.96s;
	animation-duration: 63s;
	animation-name: lt98;
}
@keyframes lt98 {
	0% {
		transform: translate(51.2%, 100%);
	}
	100% {
		transform: translate(51.2%, -100%);
	}
}
.el99 {
	animation-delay: -47.0s;
	animation-duration: 63s;
	animation-name: lt99;
}
@keyframes lt99 {
	0% {
		transform: translate(50.71%, 100%);
	}
	100% {
		transform: translate(50.71%, -100%);
	}
}
.el100 {
	animation-delay: -45.49s;
	animation-duration: 63s;
	animation-name: lt100;
}
@keyframes lt100 {
	0% {
		transform: translate(49.8%, 100%);
	}
	100% {
		transform: translate(49.8%, -100%);
	}
}
.el101 {
	animation-delay: -14.18s;
	animation-duration: 64s;
	animation-name: lt101;
}
@keyframes lt101 {
	0% {
		transform: translate(72.56%, 100%);
	}
	100% {
		transform: translate(72.56%, -100%);
	}
}
.el102 {
	animation-delay: -14.14s;
	animation-duration: 64s;
	animation-name: lt102;
}
@keyframes lt102 {
	0% {
		transform: translate(69.8%, 100%);
	}
	100% {
		transform: translate(69.8%, -100%);
	}
}
.el103 {
	animation-delay: -15.18s;
	animation-duration: 64s;
	animation-name: lt103;
}
@keyframes lt103 {
	0% {
		transform: translate(70.12%, 100%);
	}
	100% {
		transform: translate(70.12%, -100%);
	}
}
.el104 {
	animation-delay: -51.54s;
	animation-duration: 62s;
	animation-name: lt104;
}
@keyframes lt104 {
	0% {
		transform: translate(19.21%, 100%);
	}
	100% {
		transform: translate(19.21%, -100%);
	}
}
.el105 {
	animation-delay: -54.05s;
	animation-duration: 62s;
	animation-name: lt105;
}
@keyframes lt105 {
	0% {
		transform: translate(20.33%, 100%);
	}
	100% {
		transform: translate(20.33%, -100%);
	}
}
.el106 {
	animation-delay: -12.6s;
	animation-duration: 45s;
	animation-name: lt106;
}
@keyframes lt106 {
	0% {
		transform: translate(30.87%, 100%);
	}
	100% {
		transform: translate(30.87%, -100%);
	}
}
.el107 {
	animation-delay: -12.63s;
	animation-duration: 45s;
	animation-name: lt107;
}
@keyframes lt107 {
	0% {
		transform: translate(27.44%, 100%);
	}
	100% {
		transform: translate(27.44%, -100%);
	}
}
.el108 {
	animation-delay: -10.38s;
	animation-duration: 45s;
	animation-name: lt108;
}
@keyframes lt108 {
	0% {
		transform: translate(28.89%, 100%);
	}
	100% {
		transform: translate(28.89%, -100%);
	}
}